twig:
    default_path: '%kernel.project_dir%/templates'
    file_name_pattern: '*.twig'
    globals:
        app_env: '%env(APP_ENV)%'

when@dev:
    twig:
        strict_variables: true
        globals:
            public_dir: ''

when@test:
    twig:
        strict_variables: true
        globals:
            public_dir: ''

when@qual:
    twig:
        strict_variables: true
        globals:
            public_dir: '%kernel.project_dir%/public'

when@prod:
    twig:
        strict_variables: true
        globals:
            public_dir: '%kernel.project_dir%/public'
